For the complete documentation index, see llms.txt. This page is also available as Markdown.

List poster base templates

List poster base templates that can be used for adaption to actual poster templates.

Required permissions: POSTER

get
/tenants/{tenantUid}/poster-base-templates
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
Responses
200

Example response

application/json
get/tenants/{tenantUid}/poster-base-templates
GET /v2/tenants/{tenantUid}/poster-base-templates HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "name": "text",
      "size": "A1",
      "orientation": "Portrait",
      "html": "text"
    }
  ]
}

Last updated

Was this helpful?